<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <style>
            .canvas{
                display: block;
                margin-left: auto;
                margin-right: auto;
                border: 1px solid black;
            }
            h2{
                text-align: center;
                margin-top: 0;
            }
        </style>
    </head>
    <body>
        <canvas height="400" width="400" class="canvas" id="canvas1">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        <h2>Translation</h2>    
        
        <canvas height="400" width="400" class="canvas" id="canvas2">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        <h2>Changement d'échelle</h2>   
         <canvas height="400" width="400" class="canvas" id="canvas3">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        <h2>Rotation</h2>    
        <script src="transformation.js"></script>
    </body>
</html>